# python-ean

**python-ean** is a _python_ module to create EAN13 (ISBN) `.svg` barcode.

## Installation

```sh
pip install ean
```

## Definitions

[European Article Number](https://wikipedia.org/wiki/European_Article_Number) (_EAN_) 
is a standard describing a barcode symbology and numbering system used in global 
trade to identify a specific retail product type, in a specific packaging 
configuration, from a specific manufacturer. The _most commonly used_ EAN 
standard is the thirteen-digit **EAN-13**.

[International Standard Book Number](https://en.wikipedia.org/wiki/ISBN) (_ISBN_) 
is a numeric commercial book identifier that is intended to be unique.

[Scalable Vector Graphics](https://en.wikipedia.org/wiki/SVG) (_SVG_) 
is an XML-based vector image format for defining two-dimensional graphics.

## License

**python-ean** is licensed under the **MIT licence**. See _LICENCE_ for details.

## Disclaimer
```
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
```
